.u-block-0e30-2 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-block-0e30-3 {
  position: absolute;
  left: 0;
}

.u-block-0e30-4 {
  position: absolute;
  right: 0;
}

 .u-section-1-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url('images/homepage_1.webp');
  background-position: 50% 50%;
}

.u-section-1-1 .u-sheet-1 {
  min-height: 746px;
}

.u-section-1-1 .u-text-1 {
  font-size: 2.25rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,1);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 335px auto 0;
}

.u-section-1-1 .u-text-2 {
  font-size: 0.875rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,1);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 21px auto 0;
}

.u-section-1-1 .u-btn-1 {
  background-image: none;
  margin-top: 0;
  font-weight: 700;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 615px;
  }

  .u-section-1-1 .u-text-1 {
    margin-top: 300px;
  }
}

@media (max-width: 991px) {
   .u-section-1-1 {
    background-position: 50% 50%, 7.65% 50%;
    background-size: cover;
  }

  .u-section-1-1 .u-sheet-1 {
    min-height: 100vh;
  }
}

@media (max-width: 767px) {
  .u-section-1-1 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 200px;
  }
}

@media (max-width: 575px) {
   .u-section-1-1 {
    background-position: 17.38% 50%, 17.65% 50%;
    background-size: cover, cover;
  }

  .u-section-1-1 .u-sheet-1 {
    min-height: 696px;
  }

  .u-section-1-1 .u-text-1 {
    font-size: 1.5rem;
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1-1 .u-text-2 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }
}

 .u-section-1-2 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url('images/homepage-2.webp');
  background-position: 50% 50%, 50% 0%;
  background-size: cover;
}

.u-section-1-2 .u-sheet-1 {
  min-height: 750px;
}

.u-section-1-2 .u-text-1 {
  font-size: 2.25rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,1);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  margin: 355px 0 0;
}

.u-section-1-2 .u-text-2 {
  font-size: 0.875rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,1);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  margin: 20px 0 0;
}

.u-section-1-2 .u-btn-1 {
  font-weight: 700;
  filter: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 618px;
  }

  .u-section-1-2 .u-text-1 {
    width: auto;
    margin-top: 300px;
  }

  .u-section-1-2 .u-text-2 {
    margin-bottom: 60px;
  }
}

@media (max-width: 991px) {
   .u-section-1-2 {
    background-position: 45.46% 0%;
  }

  .u-section-1-2 .u-sheet-1 {
    min-height: 100vh;
  }

  .u-section-1-2 .u-text-2 {
    margin-top: 21px;
  }
}

@media (max-width: 767px) {
   .u-section-1-2 {
    background-position: 35.63% 67.84%;
  }

  .u-section-1-2 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 200px;
  }

  .u-section-1-2 .u-text-2 {
    margin-bottom: 0;
  }
}

@media (max-width: 575px) {
   .u-section-1-2 {
    background-position: 66% 50%;
  }

  .u-section-1-2 .u-sheet-1 {
    min-height: 700px;
  }

  .u-section-1-2 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-1-2 .u-text-2 {
    width: auto;
  }
}

 .u-section-1-3 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url('images/homepage_3.webp');
  background-position: 50% 50%, 50% 1.59%;
  background-size: cover;
}

.u-section-1-3 .u-sheet-1 {
  min-height: 750px;
}

.u-section-1-3 .u-text-1 {
  font-size: 2.25rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,1);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  margin: 351px 0 0;
}

.u-section-1-3 .u-text-2 {
  font-size: 0.875rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,1);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  margin: 20px 0 0;
}

.u-section-1-3 .u-btn-1 {
  font-weight: 700;
  filter: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 618px;
  }

  .u-section-1-3 .u-text-1 {
    margin-top: 300px;
  }
}

@media (max-width: 991px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 100vh;
  }
}

@media (max-width: 767px) {
  .u-section-1-3 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 200px;
  }
}

@media (max-width: 575px) {
   .u-section-1-3 {
    background-position: 53.44% 50%;
  }

  .u-section-1-3 .u-sheet-1 {
    min-height: 700px;
  }

  .u-section-1-3 .u-text-1 {
    font-size: 1.5rem;
  }
}

 .u-section-1-4 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url('images/homepage_4.webp');
  background-position: 50% 50%, 50% 60.9%;
  background-size: cover, cover;
}

.u-section-1-4 .u-sheet-1 {
  min-height: 750px;
}

.u-section-1-4 .u-text-1 {
  text-shadow: 2px 2px 8px rgba(0,0,0,1);
  font-size: 2.25rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  margin: 333px 0 0;
}

.u-section-1-4 .u-text-2 {
  font-size: 0.875rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,1);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  margin: 20px 0 0;
}

.u-section-1-4 .u-btn-1 {
  font-weight: 700;
  filter: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1-4 .u-sheet-1 {
    min-height: 618px;
  }

  .u-section-1-4 .u-text-1 {
    width: auto;
    margin-top: 300px;
  }

  .u-section-1-4 .u-text-2 {
    margin-bottom: 60px;
  }
}

@media (max-width: 991px) {
   .u-section-1-4 {
    background-position: 50% 100%, 11.69% 100%;
  }

  .u-section-1-4 .u-sheet-1 {
    min-height: 100vh;
  }
}

@media (max-width: 767px) {
  .u-section-1-4 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 200px;
  }

  .u-section-1-4 .u-text-2 {
    margin-bottom: 0;
  }
}

@media (max-width: 575px) {
   .u-section-1-4 {
    background-position: 12.58% 100%, 5.42% 100%;
  }

  .u-section-1-4 .u-sheet-1 {
    min-height: 700px;
  }

  .u-section-1-4 .u-text-1 {
    font-size: 1.5rem;
  }
}

 .u-section-1-5 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url('images/homepage_5.webp');
  background-position: 50% 50%, 50% 3.92%;
  background-size: cover;
}

.u-section-1-5 .u-sheet-1 {
  min-height: 750px;
}

.u-section-1-5 .u-text-1 {
  font-size: 2.25rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,1);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  margin: 357px 0 0;
}

.u-section-1-5 .u-text-2 {
  font-size: 0.875rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,1);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  margin: 20px 0 0;
}

.u-section-1-5 .u-btn-1 {
  font-weight: 700;
  filter: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1-5 .u-sheet-1 {
    min-height: 618px;
  }

  .u-section-1-5 .u-text-1 {
    margin-top: 300px;
  }
}

@media (max-width: 991px) {
  .u-section-1-5 .u-sheet-1 {
    min-height: 100vh;
  }
}

@media (max-width: 767px) {
  .u-section-1-5 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 200px;
  }
}

@media (max-width: 575px) {
   .u-section-1-5 {
    background-position: 46.81% 50%;
  }

  .u-section-1-5 .u-sheet-1 {
    min-height: 700px;
  }

  .u-section-1-5 .u-text-1 {
    font-size: 1.5rem;
  }
}

 .u-section-1-6 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url('images/homepage_6.webp');
  background-position: 50% 50%, 50% 0.66%;
  background-size: cover;
}

.u-section-1-6 .u-sheet-1 {
  min-height: 750px;
}

.u-section-1-6 .u-text-1 {
  font-size: 2.25rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,1);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  margin: 355px 0 0;
}

.u-section-1-6 .u-text-2 {
  font-size: 0.875rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,1);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  margin: 20px 0 0;
}

.u-section-1-6 .u-btn-1 {
  font-weight: 700;
  filter: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1-6 .u-sheet-1 {
    min-height: 618px;
  }

  .u-section-1-6 .u-text-1 {
    margin-top: 300px;
  }
}

@media (max-width: 991px) {
  .u-section-1-6 .u-sheet-1 {
    min-height: 100vh;
  }
}

@media (max-width: 767px) {
  .u-section-1-6 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 200px;
  }
}

@media (max-width: 575px) {
   .u-section-1-6 {
    background-position: 71.03% 50%, 47.7% 50%;
    background-size: cover, cover;
  }

  .u-section-1-6 .u-sheet-1 {
    min-height: 700px;
  }

  .u-section-1-6 .u-text-1 {
    font-size: 1.5rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 621px;
}

.u-section-2 .u-group-1 {
  height: auto;
  margin-top: 33px;
  margin-bottom: 60px;
  background-image: none;
  min-height: 468px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0;
}

.u-section-2 .u-text-1 {
  text-shadow: 2px 2px 8px rgba(128,128,128,1);
  font-weight: 700;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  font-size: 2.25rem;
  margin: 40px 0 0;
}

.u-section-2 .u-text-2 {
  font-size: 0.875rem;
  margin: 12px 0 0;
}

.u-section-2 .u-list-1 {
  grid-template-rows: auto;
  margin-top: 12px;
  margin-bottom: -87px;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(5, calc(20% - 8px));
  min-height: 429px;
  --gap: 10px;
  grid-auto-columns: calc(20% - 8px);
}

.u-section-2 .u-list-item-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 13px;
}

.u-section-2 .u-image-1 {
  height: 213px;
  width: 173px;
  object-position: 87.29% 50%;
  margin: 0 auto;
}

.u-section-2 .u-text-3 {
  font-weight: 700;
  letter-spacing: 2px;
  font-size: 0.875rem;
  margin: 30px 17px 0;
}

.u-section-2 .u-text-4 {
  font-size: 0.75rem;
  margin: 20px 17px 0;
}

.u-section-2 .u-list-item-2 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px 13px;
}

.u-section-2 .u-image-2 {
  height: 213px;
  width: 173px;
  margin: 0 auto;
}

.u-section-2 .u-text-5 {
  font-weight: 700;
  letter-spacing: 2px;
  font-size: 0.875rem;
  margin: 30px 17px 0;
}

.u-section-2 .u-text-6 {
  font-size: 0.75rem;
  margin: 20px 17px 0;
}

.u-section-2 .u-list-item-3 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px 13px;
}

.u-section-2 .u-image-3 {
  height: 213px;
  width: 173px;
  margin: 0 auto;
}

.u-section-2 .u-text-7 {
  font-weight: 700;
  letter-spacing: 2px;
  font-size: 0.875rem;
  margin: 30px 17px 0;
}

.u-section-2 .u-text-8 {
  font-size: 0.75rem;
  margin: 20px 17px 0;
}

.u-section-2 .u-list-item-4 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-5 {
  padding: 30px 13px;
}

.u-section-2 .u-image-4 {
  height: 213px;
  width: 173px;
  margin: 0 auto;
}

.u-section-2 .u-text-9 {
  font-weight: 700;
  letter-spacing: 2px;
  font-size: 0.875rem;
  margin: 30px 17px 0;
}

.u-section-2 .u-text-10 {
  font-size: 0.75rem;
  margin: 20px 17px 0;
}

.u-section-2 .u-list-item-5 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-6 {
  padding: 30px 13px;
}

.u-section-2 .u-image-5 {
  height: 213px;
  width: 173px;
  margin: 0 auto;
}

.u-section-2 .u-text-11 {
  font-weight: 700;
  letter-spacing: 2px;
  font-size: 0.875rem;
  margin: 30px 17px 0;
}

.u-section-2 .u-text-12 {
  font-size: 0.75rem;
  margin: 20px 17px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 50vw;
  }

  .u-section-2 .u-group-1 {
    min-height: 775px;
    height: auto;
  }

  .u-section-2 .u-text-1 {
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }

  .u-section-2 .u-list-1 {
    margin-bottom: -119px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px);
    min-height: 768px;
    grid-gap: 10px;
  }

  .u-section-2 .u-image-1 {
    background-position: 50% 50%;
  }

  .u-section-2 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-image-2 {
    background-position: 50% 50%;
  }

  .u-section-2 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-image-3 {
    background-position: 50% 0%;
  }

  .u-section-2 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-image-4 {
    background-position: 50% 50%;
  }

  .u-section-2 .u-text-9 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-10 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-image-5 {
    background-position: 50% 50%;
  }

  .u-section-2 .u-text-11 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-12 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 100vh;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 783px;
    grid-auto-columns: calc(33.333333333333336% - 6.666666666666667px);
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1339px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: calc(50% - 5px) calc(50% - 5px);
    min-height: 935px;
    grid-auto-columns: calc(50% - 5px);
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1970px;
  }

  .u-section-2 .u-group-1 {
    min-height: 1755px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-text-2 {
    font-size: 0.75rem;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 1758px;
    grid-auto-columns: calc(100% + 0px);
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 13px;
    padding-bottom: 28px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-top: 13px;
    padding-bottom: 28px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-top: 13px;
    padding-bottom: 28px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-top: 13px;
    padding-bottom: 28px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-top: 13px;
    padding-bottom: 28px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 511px;
}

.u-section-3 .u-table-1 {
  margin-top: 41px;
  margin-bottom: 60px;
}

.u-section-3 .u-table-entity-1 {
  min-height: 100px;
}

.u-section-3 .u-table-header-1 {
  background-image: none;
}

.u-section-3 .u-table-cell-1 {
  font-weight: 700;
}

.u-section-3 .u-table-cell-2 {
  font-weight: 700;
  font-size: 0.875rem;
}

.u-section-3 .u-table-body-1 {
  font-size: 0.75rem;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

.u-section-3 .u-btn-2 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

.u-section-3 .u-btn-3 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

.u-section-3 .u-btn-4 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 483px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 472px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 471px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 836px;
}

.u-section-4 .u-text-1 {
  text-shadow: 2px 2px 8px rgba(128,128,128,1);
  font-weight: 700;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  font-size: 2.25rem;
  margin: 40px 0 0;
}

.u-section-4 .u-table-1 {
  margin-top: 30px;
  margin-bottom: 0;
}

.u-section-4 .u-table-entity-1 {
  min-height: 100px;
}

.u-section-4 .u-table-header-1 {
  background-image: none;
}

.u-section-4 .u-table-cell-1 {
  font-weight: 700;
}

.u-section-4 .u-table-cell-2 {
  font-weight: 700;
  font-size: 0.875rem;
}

.u-section-4 .u-table-body-1 {
  font-size: 0.75rem;
}

.u-section-4 .u-btn-1 {
  font-size: 0.75rem;
  font-weight: 700;
  padding: 0;
}

.u-section-4 .u-btn-2 {
  font-size: 0.75rem;
  font-weight: 700;
  padding: 0;
}

.u-section-4 .u-btn-3 {
  font-size: 0.75rem;
  font-weight: 700;
  padding: 0;
}

.u-section-4 .u-btn-4 {
  font-size: 0.75rem;
  font-weight: 700;
  padding: 0;
}

.u-section-4 .u-btn-5 {
  font-size: 0.75rem;
  font-weight: 700;
  padding: 0;
}

.u-section-4 .u-btn-6 {
  font-size: 0.75rem;
  font-weight: 700;
  padding: 0;
}

.u-section-4 .u-btn-7 {
  background-image: none;
  font-size: 0.75rem;
  font-weight: 700;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-1 {
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 801px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-4 .u-table-1 {
    margin-bottom: 60px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 1326px;
}

.u-section-5 .u-text-1 {
  font-weight: 700;
  text-shadow: 2px 2px 8px rgba(128,128,128,1);
  font-size: 2.25rem;
  filter: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  margin: 40px 0 0;
}

.u-section-5 .u-list-1 {
  margin-top: 20px;
  margin-bottom: 60px;
}

.u-section-5 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 15px));
  min-height: 1088px;
  grid-auto-columns: calc(50% - 15px);
  --gap: 30px;
}

.u-section-5 .u-list-item-1 {
  background-image: none;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-image-1 {
  height: 374px;
  margin-top: 0;
  margin-bottom: 0;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
}

.u-section-5 .u-text-2 {
  font-weight: 700;
  margin: 30px 0 0;
}

.u-section-5 .u-text-3 {
  margin: 20px 0 0;
}

.u-section-5 .u-list-item-2 {
  background-image: none;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-image-2 {
  height: 374px;
  margin-top: 0;
  margin-bottom: 0;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
}

.u-section-5 .u-text-4 {
  font-weight: 700;
  margin: 30px 0 0;
}

.u-section-5 .u-text-5 {
  margin: 20px 0 0;
}

.u-section-5 .u-list-item-3 {
  background-image: none;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px;
}

.u-section-5 .u-image-3 {
  height: 374px;
  margin-top: 0;
  margin-bottom: 0;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
}

.u-section-5 .u-text-6 {
  font-weight: 700;
  margin: 30px 0 0;
}

.u-section-5 .u-text-7 {
  margin: 20px 0 0;
}

.u-section-5 .u-list-item-4 {
  background-image: none;
}

.u-section-5 .u-container-layout-4 {
  padding: 30px;
}

.u-section-5 .u-image-4 {
  height: 374px;
  margin-top: 0;
  margin-bottom: 0;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
}

.u-section-5 .u-text-8 {
  font-weight: 700;
  margin: 30px 0 0;
}

.u-section-5 .u-text-9 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1305px;
  }

  .u-section-5 .u-text-1 {
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }

  .u-section-5 .u-repeater-1 {
    min-height: 897px;
    grid-gap: 30px;
  }

  .u-section-5 .u-list-item-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-5 .u-image-1 {
    height: 301px;
  }

  .u-section-5 .u-list-item-2 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-5 .u-image-2 {
    height: 301px;
  }

  .u-section-5 .u-list-item-3 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-5 .u-image-3 {
    height: 301px;
  }

  .u-section-5 .u-list-item-4 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-5 .u-image-4 {
    height: 301px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-5 .u-image-1 {
    height: 485px;
  }

  .u-section-5 .u-image-2 {
    height: 485px;
  }

  .u-section-5 .u-image-3 {
    height: 485px;
  }

  .u-section-5 .u-image-4 {
    height: 485px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-image-1 {
    height: 382px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-image-2 {
    height: 382px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-image-3 {
    height: 382px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-image-4 {
    height: 382px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-5 .u-image-1 {
    height: 244px;
  }

  .u-section-5 .u-image-2 {
    height: 244px;
  }

  .u-section-5 .u-image-3 {
    height: 244px;
  }

  .u-section-5 .u-image-4 {
    height: 244px;
  }
}

.u-section-5 .u-image-2,
.u-section-5 .u-image-2:before,
.u-section-5 .u-image-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-5 .u-image-2.u-image-2.u-image-2:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-5 .u-image-2.u-image-2.u-image-2.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-5 .u-image-1,
.u-section-5 .u-image-1:before,
.u-section-5 .u-image-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-5 .u-image-1.u-image-1.u-image-1:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-5 .u-image-1.u-image-1.u-image-1.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-5 .u-image-3,
.u-section-5 .u-image-3:before,
.u-section-5 .u-image-3 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-5 .u-image-3.u-image-3.u-image-3:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-5 .u-image-3.u-image-3.u-image-3.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-5 .u-image-4,
.u-section-5 .u-image-4:before,
.u-section-5 .u-image-4 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-5 .u-image-4.u-image-4.u-image-4:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-5 .u-image-4.u-image-4.u-image-4.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 818px;
}

.u-section-6 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-weight: 700;
  text-shadow: 2px 2px 8px rgba(128,128,128,1);
  font-size: 2.25rem;
  margin: 40px 0 0;
}

.u-section-6 .u-list-1 {
  margin-top: 30px;
  margin-bottom: 60px;
}

.u-section-6 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 651px;
  grid-auto-columns: 100%;
  --gap: 30px;
}

.u-section-6 .u-image-1 {
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0.75)), url('images/25.jpeg');
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px 0 17px;
}

.u-section-6 .u-text-2 {
  font-size: 0.875rem;
  margin: 35px 30px 0;
}

.u-section-6 .u-btn-1 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

.u-section-6 .u-btn-2 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 800px;
  }

  .u-section-6 .u-repeater-1 {
    grid-gap: 30px;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-top: 34px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 856px;
  }

  .u-section-6 .u-list-1 {
    margin-top: 31px;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 663px;
  }

  .u-section-6 .u-text-2 {
    margin-top: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-6 .u-list-1 {
    margin-top: 10px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 1042px;
}

.u-section-7 .u-text-1 {
  font-size: 2.25rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  text-shadow: 2px 2px 8px rgba(77,77,77,1);
  margin: 40px 0 0;
}

.u-section-7 .u-text-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1rem;
  margin: 20px 0 0;
}

.u-section-7 .u-table-1 {
  margin-top: 30px;
  margin-bottom: 60px;
}

.u-section-7 .u-table-entity-1 {
  min-height: 100px;
}

.u-section-7 .u-table-header-1 {
  font-weight: 700;
  background-image: none;
  font-size: 0.75rem;
  text-transform: uppercase;
}

.u-section-7 .u-table-cell-1 {
  background-image: none;
}

.u-section-7 .u-table-cell-2 {
  background-image: none;
}

.u-section-7 .u-table-cell-3 {
  background-image: none;
}

.u-section-7 .u-table-body-1 {
  font-size: 0.75rem;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 974px;
  }

  .u-section-7 .u-text-1 {
    width: auto;
  }

  .u-section-7 .u-text-2 {
    width: 740px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1004px;
  }

  .u-section-7 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 954px;
  }

  .u-section-7 .u-text-2 {
    width: auto;
    margin-top: 10px;
  }

  .u-section-7 .u-table-1 {
    margin-top: 18px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1046px;
  }

  .u-section-7 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-7 .u-text-2 {
    font-size: 0.875rem;
    margin-top: 20px;
  }

  .u-section-7 .u-table-1 {
    margin-top: 20px;
    margin-bottom: 52px;
  }
}